PHP-инклюдинг в Segue CMS

Дата публикации:
26.10.2006
Дата изменения:
26.10.2006
Всего просмотров:
2077
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Segue CMS 1.x
Уязвимые версии: Segue CMS 1.5.8, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "themesdir" в сценарии themes/program/themesettings.inc.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP.

URL производителя: sourceforge.net/projects/segue/

Решение: Установите последнюю версию (1.5.9) с сайта производителя.

или введите имя

CAPTCHA